

h1, h2, h3, h4, h5, h6 {
  color: #232323;
  font-weight: normal;
  line-height: 1.2;
  font-family: 'Poppins', sans-serif;
  letter-spacing: 0;
  margin: 0;
}

h1,h2,h3,h4 {
  margin-bottom: 15px;
}

img {
  border: none;
  outline: none;
  max-width: 100%;
}

 
a, .btn, button {
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  outline: medium none;
}

a img, iframe {
  border: none;
}

p {
  color: #666666;
  line-height: 26px;
  margin: 0 0 15px;
  text-transform: none;
  font-weight: 400;
}



 
ul {
  margin: 0;
  list-style-type: none;
}

a, a:active, a:focus, a:hover {
  outline: none;
  text-decoration: none;
  color: #232323;
}

a:hover {
  color: #232323;
}

a {
  transition: all 0.35s ease-in-out;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -ms-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  text-decoration: none;
  font-family: 'Poppins', sans-serif;
}

 
/* Default CSS */   

.default-padding {
  padding-top: 80px;
  padding-bottom: 80px;
}

.default-padding-top {
  padding-top: 80px;
}

.default-padding-bottom {
  padding-bottom: 80px;
}

.default-padding.bottom-less {
  padding-top: 80px;
  padding-bottom: 50px;
}

.default-padding.bottom-30 {
  padding-top: 80px;
  padding-bottom: 30px;
}

.default-padding.bottom-20 {
  padding-top: 80px;
  padding-bottom: 20px;
}

.padding-xl {
  padding-top: 180px;
  padding-bottom: 180px;
}
  
 



.site-heading h2 {
  display: inline-block;
  font-weight: 500;
  line-height: 1.4;
  padding-bottom: 15px;
  position: relative;
  letter-spacing: 1px;
  z-index: 1;
}

.site-heading.text-left h2 {
  padding-bottom: 20px;
}

.site-heading h4 {
  color: var(--tart);
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.bg-theme .site-heading h4,
.shadow .site-heading h4 {
  color: #ffffff !important;
}
/* 
.team-area .site-heading h4 {
  color: #623bcc !important;
}

.half-bg .site-heading h4 {
  color: #623bcc;
}

.site-heading.clean h2 {
  padding-bottom: 0;
}

.site-heading.clean h2 span {
  color: #623bcc;
}

.site-heading h2 span {
  color: #623bcc;
}

.site-heading.barber h2 span {
  color: #bc9355;
} */

.site-heading p {
  margin: 0;
}

.site-heading h2::before {
  background: var(--tart) none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -40px;
  position: absolute;
  width: 50px;
}

.site-heading.text-left h2::before {
  left: 0;
  margin-left: 0;
}

.site-heading h2::after {
  background: #232323 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: 15px;
  position: absolute;
  width: 10px;
}

.bg-theme .site-heading h2::after,
.shadow .site-heading h2::after {
  background: #ffffff none repeat scroll 0 0 !important;
}

.site-heading.text-left h2::after {
  left: 0;
  margin-left: 55px;
}

.bg-theme .site-heading h2::before,
.shadow .site-heading h2::before {
  background: #ffffff none repeat scroll 0 0 !important;
}

.half-bg .site-heading h2::before {
  background: #623bcc none repeat scroll 0 0;
}

.site-heading h2 span {
  color: #623bcc;
}

.site-heading {
  margin-bottom: 60px;
  overflow: hidden;
  margin-top: -5px;
}

.site-heading.single {
  margin-bottom: 35px;
}

 
 
 
/* ============================================================== 
     # Why Chose Us
=================================================================== */
.efficiency-area .info .nav-pills, 
.efficiency-area .info .tab-content {
  display: table-cell;
  vertical-align: top;
}

.efficiency-area .info ul li {
  display: block;
  margin-bottom: 15px;
  width: 100%;
  float: none;
}

.efficiency-area .efficiency-items .nav-pills {
  padding-right: 30px;
  min-width: 250px;
}

.efficiency-area .info ul li a {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #e7e7e7;
  border-radius: inherit;
  color: #666666;
  display: block;
  font-weight: 600;
  padding: 20px 15px;
  text-transform: uppercase;
}

.efficiency-area .info ul li.active a {
  background: var(--tart) none repeat scroll 0 0;
  border-color: transparent;
  color: #ffffff;
}

.efficiency-area .tab-content h3 {
  font-weight: 600;
}

.efficiency-area .tab-content p:last-child {
  margin-bottom: 0;
}

.efficiency-area .tab-content ul li {
  font-size: 16px;
  line-height: 30px;
  padding-left: 26px;
  position: relative;
  z-index: 1;
}

.efficiency-area .tab-content ul li::after {
  color: var(--tart);
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
  left: 0;
  position: absolute;
  top: 0;
}

.efficiency-area ul li:last-child {
  margin-bottom: 0;
}

.efficiency-area .info ul li a i {
  /* display: block; */
  font-size: 30px;
  margin-bottom: 5px;
  margin-right: 10px;
}

 